<!DOCTYPE html>
<html lang="">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <script src="https://kit.fontawesome.com/85b10276d7.js" crossorigin="anonymous"></script>
  <title>Cuteshoots Login</title>
</head>

<body>
  <div id="app"></div>

  <script type="module" src="/src/main.ts"></script>
</body>

</html>